<app-header></app-header>
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <!--<app-recipes *ngIf="loadedFeature === 'recipe'"></app-recipes>-->
            <!--<app-shopping-list *ngIf="loadedFeature == 'shopping-list'"></app-shopping-list>-->
            <router-outlet></router-outlet>
        </div>
    </div>
</div>